Reviews by Tom Howe

cpanratings
 

RSS

Date-Manip (6.07) *

I'm dumbfounded that anyone would update an existing module and not make it compatible with earlier perl releases, especially considering the inability to specify specific module versions in prerequisites.

Could the author not have at least created a new module called Date::Manip510 for those who wish or are able to upgrade their perl.

That way the rest of us can continue to install software in a perl5.6/perl5.8 environment without having to manually install the older release.

Tom Howe - 2010-02-09T09:09:01 (permalink)

8 out of 11 found this review helpful. Was this review helpful to you?  Yes No